@charset "UTF-8";

.block_1773 {

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}

.block_1768 {

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}

.block_1769 {

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}

.block_1770 {

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}

.block_1771 {

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}

.block_1772 {

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}

.paragraph_border_2775 {
	border-width: 2px;
	border-top-style: solid;
	border-color: #0000ff;
}

.paragraph_border_2770 {
	border-width: 2px;
	border-top-style: solid;
	border-color: #0000ff;
}

.paragraph_border_2771 {
	border-width: 2px;
	border-top-style: solid;
	border-color: #ff0000;
}

.paragraph_border_2772 {
	
	border-top-style: none;
	
}

.paragraph_border_2773 {
	
	border-top-style: none;
	
}

.paragraph_border_2774 {
	
	border-top-style: none;
	
}

